/////////////////////////////////////////////////////////////////////////
// iMedica Safe
// JW - I just return true for everything so for right now everybody can
//	do everything. Once we get security up and running we'll see what to
//	do.
////////////////////////////////////////////////////////////////////////

function isPracticeBasicClinical(iClinicalLevel)
{
	/*
	var pcClinicalBasic = 0;
	var bReturn = false;
	if (iClinicalLevel >= pcClinicalBasic)
		bReturn = true;
	return bReturn;
	*/
	return(true);

}

function isPracticeAdvancedClinical(iClinicalLevel)
{
/*
	var pcClinicalAdvanced = 2;
	var bReturn = false;
	if (iClinicalLevel >= pcClinicalAdvanced)
		bReturn = true;
	return bReturn;
	*/
	return(true);

}

function isPracticeBasicBilling(iBillingLevel)
{
	/*
	var pcBillingBasic = 1;
	var bReturn = false;
	if (iBillingLevel >= pcBillingBasic)
		bReturn = true;
	return bReturn;
	*/
	return(true);

}

function isPracticeAdvancedBilling(iBillingLevel)
{
	/*
	var pcBillingAdvanced = 2;
	var bReturn = false;
	if (iBillingLevel >= pcBillingAdvanced)
		bReturn = true;
	return bReturn;
	*/
	return(true);

}

function isPracticeBasicScheduling(iSchedulingLevel)
{
	/*
	var pcSchedulingBasic = 1;
	var bReturn = false;
	if (iSchedulingLevel >= pcSchedulingBasic)
		bReturn = true;
	return bReturn;
	*/
	return(true);

}

function isPracticeAdvancedScheduling(iSchedulingLevel)
{
	/*
	var pcSchedulingAdvanced = 2;
	var bReturn = false;
	if (iSchedulingLevel >= pcSchedulingAdvanced)
		bReturn = true;
	return bReturn;
	*/
	return(true);
}

function isPracticeBasicCallLogging(iCallLoggingLevel)
{
	/*
	var pcCallLoggingBasic = 1;
	var bReturn = false;
	if (iCallLoggingLevel >= pcCallLoggingBasic)
		bReturn = true;
	return bReturn;
	*/
	return(true);
}

function isPracticeMessagingEnabled()
{
	/*
	var bReturn = (typeof(giConnectMO) != "undefined");
	return bReturn;
	*/
	return(true);
}